{
  "format_version": 1.16,
  "minecraft:recipe_shaped": {
    "description": {
      "identifier": "tm:lambent_light"
    },
    "tags": [ "aos_anvil" ],
    "pattern": [
     "AHI",
     "ADA",
     "SAA"
    ],
    "key": {
      "I": {
        "item": "minecraft:iron_ingot",
        "data": 0
      },
      "D": {
        "item": "minecraft:diamond",
        "data": 0
      },
      "S": {
        "item": "minecraft:stick",
        "data": 0
      },
      "H": {
        "item": "tm:iron_hammer",
        "data": 0
      }
    },
    "result": [
      {"item": "tm:lambent_light", 
"count": 1},
      {"item": "tm:iron_hammer"}
    ]
  }
}